<?xml version="1.0" encoding="UTF-8"?>
<!--

    Copyright (c) 2021, 2024 Contributors to the Eclipse Foundation

    This program and the accompanying materials are made
    available under the terms of the Eclipse Public License 2.0
    which is available at https://www.eclipse.org/legal/epl-2.0/

    SPDX-License-Identifier: EPL-2.0

-->
<?eclipse version="3.4"?>
<plugin>

   <extension
         point="org.eclipse.ui.intro.configExtension">
      <configExtension
            configId="org.eclipse.ui.intro.universalConfig"
            content="intro/lsat-overview.xml">
      </configExtension>
      <configExtension
            configId="org.eclipse.ui.intro.universalConfig"
            content="intro/lsat-whatsnew.xml">
      </configExtension>
   </extension>


</plugin>
